RK-J - Feature #2691

Mediumize "player frame"
11/14/2022 02:39 AM - Ram Kordale

Status: Closed Start date: 11/14/2022
Priority: Immediate Due date: 11/15/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Add a '-' to the left of 'x'
Clicking on it would .

Tasks to be accomplished:

1- when "' is clicked

a-- find current location C in video

b-- do the equivalent of clicking 'x' now

2- when the "video image" is clicked

a-- do the same as today plus ensure the slider is at C.

History

#1 - 11/14/2022 09:52 AM - Ram Kordale

- Description updated

#2 - 11/17/2022 12:48 PM - Ayush Khandelwal
- Due date set to 11/15/2022

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 11/17/2022 12:48 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 11/21/2022 02:38 AM - Ram Kordale
- Status changed from Feedback to Closed
